/*------------------------------*/

/*¤ô¥­¸m¤¤*/
.h-center{
    text-align:center!important;
}

/*¤ô¥­¸m¥ª*/
.h-left{
    text-align:left!important;
}

/*¤ô¥­¸m¥k*/
.h-right{
    text-align:right!important;
}

/*««ª½¸m¤¤*/
.v-center {
    vertical-align: middle;
}

/*««ª½¸m¤U*/
.v-bottom {
    vertical-align: bottom!important;
}

/*««ª½¸m¤W*/
.v-top {
    vertical-align: top;
}

/*¶W¹L½d³ò¤£Åã¥Ü*/
.of-hidden{
   overflow: hidden;
}
/*¦Û°Êµ¹¯B°Ê°Ï¶ô°ª«×*/
.of-auto{
	overflow:auto;
}

/*---------------display---------------*/

/*Åã¥Ü¬°°Ï¶ô*/
.dis-b{
  display: block !important;
}

/*¾î¦V±Æ¦C*/
.dis-ib {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

/*¾î¦V¯B°Ê*/
.dis-if{
  display: inline-flex;
}

/*¾î¦V±Æ¦Cinline*/
.dis-i{
  display: inline;
}

/*¤£Åã¥Ü*/
.dis-no{
  display: none;
}

/*ÁôÂÃ*/
.invisible {
  visibility: hidden;
}

/*Àx¦s®æ§Î¦¡*/
.dis-tc{
  display: table-cell;
}

/*Àx¦s®æ§Î¦¡*/
.dis-t{
  display: table;
}

/*©~¤¤*/
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/*---------------position---------------*/

/*µ´¹ï¦ì¸m*/
.po-a{
   position: absolute;
}

.po-r{
   position: relative;
}

/*---------------float---------------*/

/*¯B°Ê-¥ª*/
.float-left{
   float: left;
}
/*¯B°Ê-¥k*/
.float-right{
   float: right;
}

/*¤£­n¯B°Ê*/
.float-no{
  float:none;
}

/*²M°£¯B°Ê*/
.clear-both{
	clear:both;
}

/*clear-fix*/
.clear-fix:before,.clear-fix:after {
      display:table;
      line-height:0;
      content:"";
   }
   .clear-fix:after {
      clear:both;
   }
   .clear-fix {
      *zoom: 1;
   }


/*---------------transition---------------*/
.trans05,.trans05 a{
   transition:0.5s;
}
.trans03, .trans03 a{
   transition:0.3s;
}
.trans035,.trans035 a{
   transition:0.35s;
}
.trans02,.trans02 a{
   transition:0.2s;
}
.trans-bg{
   transition-property:background;
}

/*---------------¶ê¨¤---------------*/
.br2,.br2 img{border-radius: 2px;}
.br3,.br3 img{border-radius: 3px;}
.br5,.br5 img{border-radius: 5px;}
.br10,.br10 img{border-radius: 10px;}
.br20,.br20 img{border-radius: 20px;}
.br50,.br50 img{border-radius: 50%;}

/*---------------Ãä®Ø---------------*/
/*¹ê½u*/
.b{border-style:solid;}

.bt{border-top:solid;}
.br{border-right:solid;}
.bb{border-bottom:solid;}
.bl{border-left:solid;}

/*ÂIÂI*/
.b-dot{border-style:dotted;}

.bt-dot{border-top:dotted;}
.br-dot{border-right:dotted;}
.bb-dot{border-bottom:dotted;}
.bl-dot{border-left:dotted;}

/*µê½u*/
.b-dash{border-style:dashed;}

.bt-dash{border-top:dashed;}
.br-dash{border-right:dashed;}
.bb-dash{border-bottom:dashed;}
.bl-dash{border-left:dashed;}

/*²Ê²Ó*/
.b1{border-width:1px;}
.b2{border-width:2px;}
.b3{border-width:3px;}
.b5{border-width:5px;}
.b10{border-width:10px;}

/*---------------³z©ú«×---------------*/
.op07,.hoverop07:hover,.activeop07:active{opacity:0.7;}
.op06,.hoverop06:hover,.activeop06:active{opacity:0.6;}

/*²ÊÅé*/
.fw-b , .fw-b a{
	font-weight:bold!important;
}

/*±j­¢Â_¦æ*/
.word-wrap-b{
	word-wrap: break-word;
}

/*©T©w¼e°ª*/
.bbox{ 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*----------³±¼v----------*/
.shadow2{box-shadow: 2px 2px 12px #00000052;}

/*³sµ²²¾°£©³½u*/
.underline-no, .underline-no a{
text-decoration: none !important;
}

/*¼e«×*/
.w100{width:100%;}

/*¦r¼Æ¶W¹Lµ¹...*/
.txt-dot{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.fs0{  
  font-size: 0px;
}

/*·Æ¹«¼Ë¦¡-¤â«ü*/
.cur-pointer{
  cursor: pointer;
}

body{
  font-family: 微軟正黑體;
}

.wb-all{
  word-break: break-all;
}